.form-title {
	font-size: 2rem !important;
	font-weight: 900;
}

.form-body {
	border-radius: 10px !important;
}

.form-label {
	letter-spacing: 2px !important;
}

.form-input {
	border-radius: 5px !important;
	background-color: #e7e2e2 !important;
	letter-spacing: 1px !important;
	border: 1px solid #2e100e !important;
}

.form-input:focus {
	outline-color:  #fdeeed !important;
}

.login-button {
	background-color: #fa0000 !important;
	border: none !important;
	letter-spacing: 1px !important;
	border-radius: 5px !important;
}